<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>jQuery</title>
    <script src="assets/jquery-3.6.0.min.js"></script>
</head>

<body align="center">
    <p id="console">Console Text</p>
    <button id="btn01">Button</button>
    <script src="jquery-script.js" type="text/javascript"></script>
</body>

</html>
